geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevan Miller <>
Subject Re: Problems with plugins for geronimo-2.1.5
Date Thu, 17 Jun 2010 13:04:16 GMT

On Jun 17, 2010, at 4:03 AM, Knut Aksnes-NOR wrote:

> The plugin repository at it seems
to seems to be for 2.1.5-SNAPSHOT  so none of the plugins there are installable in 2.1.5

Thanks. Looks like a part of the release process was skipped for Geronimo 2.1.5 (specifically
step 12 of We'll
get that fixed. 

Running a local build of 2.1.5 would produce a geronimo-plugins.xml in your local maven repo
(e.g. ~/.m2/repository/geronimo-plugins.xml). You could use that instead. Thanks for letting
us know about the problem...

View raw message